|  | Class Members updated Fri Feb 28 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- U : reflex::Pattern::ModConst
- u : reflex::Pattern::ModConst
- uflow() : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- uidx_ : reflex::Input
- ulen_ : reflex::Input
- undefined_name : reflex::regex_error
- underflow() : reflex::BufferedInput::dos_streambuf , reflex::BufferedInput::streambuf , reflex::Input::dos_streambuf , reflex::Input::streambuf
- undot_namespace() : Reflex
- UNK : reflex::AbstractMatcher::Const
- unput() : reflex::AbstractMatcher , reflex::FlexLexer< M >
- update_modified() : reflex::Pattern
- upper_name() : Reflex
- uppercase() : reflex::Pattern
- use : reflex::FuzzyMatcher::SaveState
- utf16be : reflex::Input::file_encoding
- utf16le : reflex::Input::file_encoding
- utf32be : reflex::Input::file_encoding
- utf32le : reflex::Input::file_encoding
- utf8 : reflex::Input::file_encoding
- utf8_ : reflex::Input
- utfx_ : reflex::Input